Dell Kace 1000 Systems Management Appliance DS-2014-001 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 65029
Class: Input Validation Error
CVE: CVE-2014-1671
Remote: Yes
Local: No
Published: Jan 13 2014 12:00AM
Updated: Jan 28 2014 01:03AM
Credit: Rohan Stelling, Bart Borkowski, and Alex Manusu, Detica.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus